<?xml version='1.0' encoding='utf-8'?>
<CONFIG_PARA>
        <front_rawhdr_expo_default>
            <Luma value="31" ev0="40000" ev1="40000" ev2="40000" ev3="40000" ev4="6750"/>
        </front_rawhdr_expo_default>
        <front_rawhdr_expo>
            <Luma value="4" ev0="100000" ev1="100000" ev2="100000" ev3="100000" ev4="26670"/>
            <Luma value="5" ev0="100000" ev1="100000" ev2="100000" ev3="100000" ev4="26670"/>
            <Luma value="10" ev0="93750" ev1="93750" ev2="93750" ev3="93750" ev4="25000"/>
            <Luma value="15" ev0="65000" ev1="65000" ev2="65000" ev3="65000" ev4="14900"/>
            <Luma value="20" ev0="55000" ev1="55000" ev2="55000" ev3="55000" ev4="11460"/>
            <Luma value="25" ev0="45000" ev1="45000" ev2="45000" ev3="45000" ev4="8440"/>
            <Luma value="30" ev0="40000" ev1="40000" ev2="40000" ev3="40000" ev4="6750"/>
        </front_rawhdr_expo>
        <ISO_FIXED value="800" />
        <DAY_CLOSE_DRC value="1" />
        <DAY_CLOSE_RAWNF value="0" />
        <NIGHT_CLOSE_DRC value="0" />
        <NIGHT_CLOSE_RAWNF value="1" />
        <NIGHT_ISO_THRESH value="500" />
        <DAY_CLOSE_LSC value="0" />
        <NIGHT_CLOSE_LSC value="0" />
</CONFIG_PARA>
